﻿/*通用样式*/
html,body{margin: 0;padding: 0;font-family: 微软雅黑;font-size: 12px;overflow-x: hidden;scroll-behavior: smooth;}
h1,h2,h3,h4,h5,h6{margin: 0;padding: 0;}
a,a:link,a:hover,a:focus,a:active{text-decoration: none;transition: all 0.2s linear;-webkit-transition: all 0.2s linear;}
table,div{margin:0;padding:0;}
ul,ol,li,dl,dd,p,form{border:0;margin:0;padding:0;list-style:none;}
img{border:0;vertical-align:bottom;}
h1,h2,h3{margin:0;padding:0;}
.overflow{overflow: hidden;}
.w1200{width: 1200px;margin: 0 auto;}
input::-webkit-input-placeholder{color:#999;}
input::-moz-placeholder{color:#999;}
input:-moz-placeholder{color:#999;}
input:-ms-input-placeholder{color:#999;}
textarea::-webkit-input-placeholder{color:#999;}
textarea::-moz-placeholder{color:#999;}
textarea:-moz-placeholder{color:#999;}
textarea:-ms-input-placeholder{color:#999;}
/*头部样式*/
#head{position: fixed;left:0;right: 0;top: 0;z-index: 999;text-align: center;height: 85px;background: rgba(0,0,0,0.8);}
.hd_logo{float: left;padding-top: 22px;}
#menu{display: inline-block;width: auto;padding-top: 30px;}
#menu>dl>dd{float: left;width: 90px;margin-right: 20px;position: relative;height: 30px;line-height: 30px;border-radius: 25px;}
#menu>dl>dd.on{background: #fff;}
#menu>dl>dd.on>a{color: #1063e8;}
#menu>dl>dd:hover{background: #fff;}
#menu>dl>dd:hover>a{color: #1063e8;}
#menu>dl>dd>a{font-size: 16px;color: #fff;}
#menu>dl>dd:last-child{margin-right: 0;}
#menu>dl>dd>ul{display: none;position: absolute;top: 30px;left: 0px;right: 0;width: 100%;padding-top: 10px;}
#menu>dl>dd>ul li{height: 30px;line-height: 30px;padding: 0 5px;background-color: #fff;}
#menu>dl>dd>ul li a{font-size: 16px;color: #090909;}
#menu>dl>dd>ul li:hover a{font-size: 16px;color: #1063e8;}
#menu>dl>dd>ul.actie:after {content: "";display: block;width: 0;height: 0;border-right: 10px solid transparent;border-left: 10px solid transparent;border-bottom: 10px solid #fff;position: absolute;top: 0px;left: 0;right: 0;margin: 0 auto;}
.hd_rx{float: right;padding-top: 35px;}
.clear {clear: both;}
/*banner图*/
#bar_banner{height: auto;position: relative;max-width: 1920px;margin: 0 auto;width: 100%;margin-top: 0;}
#bar_banner .swiper-slide img{width: 100%;}
#bar_banner .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 40px;}
#bar_banner .swiper-pagination-bullet{background:transparent;display:inline-block; margin:0 10px;width:14px; height:14px; text-indent:-9999px;border:1px solid #fff;}
#bar_banner .swiper-pagination-bullet-active{background:#fff;display:inline-block; margin:0 10px;width:14px; height:14px; text-indent:-9999px;opacity: 1;}
#bar_banner .swiper-button-prev{background-image:url(../images/prev.png);background-size: 44px 103px;background-repeat: no-repeat;width: 44px;height: 103px;left: 10%;}
#bar_banner .swiper-button-next{background-image:url(../images/next.png);background-size: 44px 103px;background-repeat: no-repeat;width: 44px;height: 103px;right: 10%;}
.inner_img{margin-top: 0;}
.inner_img>img{width: 100%;}
/*首页样式*/
.hm_block_1{padding-top: 85px;}
.hm_tit{overflow: hidden;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-moz-align-items: center;-webkit-align-items: center;align-items: center;-webkit-box-pack: space-between;-moz-justify-content: space-between;-webkit-justify-content: space-between;justify-content: space-between;}
.tit_txt{display: inline-block;}
.hm_tit h4{font-size: 14px;color: #333;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-moz-align-items: center;-webkit-align-items: center;align-items: center;}
.hm_tit h4 span{display: inline-block;width: 20px;height: 2px;display: inline-block;background: #222224;margin-right: 25px;}
.hm_tit p{font-size: 30px;color: #000;padding-left: 45px;padding-top: 10px;}
.hm_major{padding-top: 25px;}
.hm_major ul{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-moz-align-items: center;-webkit-align-items: center;align-items: center;-webkit-box-pack: center;-moz-justify-content: center;-webkit-justify-content: center;justify-content: center;overflow: hidden;}
.hm_major ul li{float: left;width: 181px;height: 294px;transition: all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-moz-align-items: center;-webkit-align-items: center;align-items: center;-webkit-box-pack: center;-moz-justify-content: center;-webkit-justify-content: center;justify-content: center;text-align: center;cursor:pointer;}
.hm_major ul li a{display: block;width: 100%;}
.hm_major ul li span{font-size: 14px;color: #666;display: block;padding-bottom: 35px;}
.hm_major ul li hr{border:0;height: 0;width: 34px;background: #222224;margin: 25px auto;}
.hm_major ul li p{height: 0;font-size: 14px;color: #222224;line-height: 1.7;transition: all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;overflow: hidden;}
.tit_name{color: #666;transition: all 1s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.tit_name h5{font-size: 14px;font-weight: initial;text-transform: uppercase;}
.tit_name h3{font-size: 24px;line-height: 1.7;}
.hm_major ul li:hover{width: 300px;background: #f5f7fa;}
.hm_major ul li:hover span{color: #222224;}
.hm_major ul li:hover .tit_name{color: #222224;}
.hm_major ul li:hover hr{height: 1px;}
.hm_major ul li:hover p{height: 82px;transition: all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.hm_block_2{padding-top: 85px;}
.hm_block_2 .hm_tit a{display: inline-block;float: right;width: 160px;height: 48px;background: #222224;font-size: 14px;color: #fff;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-moz-align-items: center;-webkit-align-items: center;align-items: center;-webkit-box-pack: center;-moz-justify-content: center;-webkit-justify-content: center;justify-content: center;text-align: center;}
.hm_block_2 .hm_tit a img{margin-left: 25px;}
.hm_case{padding-top: 25px;}
.hm_case ul{overflow: hidden;}
.hm_case ul li{float: left;width: 25%;}
.case_img{width: 300px;height: 225px;overflow: hidden;}
.case_img img{width: 100%;height: 100%;transition: all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.case_logo{height: 113px;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-moz-align-items: center;-webkit-align-items: center;align-items: center;-webkit-box-pack: center;-moz-justify-content: center;-webkit-justify-content: center;justify-content: center;}
.case_logo img{width: 100%;height: 100%;}
.hm_case ul li:hover .case_img img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);}
.hm_case ul li:hover .case_logo img{}
.case_text{padding-top: 120px;font-size: 24px;color: #666;line-height: 1.8;text-align: center;}
.hm_block_3{padding-top: 85px;}
.hm_choice{margin-top: 25px;background: url(../images/hm_bg1.jpg);background-repeat: no-repeat;background-position: center;height: 498px;padding-top: 70px;box-sizing: border-box;}
.hm_choice .swiper-container{padding-top: 80px;padding-bottom: 80px;}
.hm_choice .swiper-slide {width: 387px;height: 240px;text-align: center;font-size: 18px;background: #222224;transition: 300ms;transform: scale(0.9675);}
.hm_choice .swiper-slide-active,.swiper-slide-duplicate-active{height: 239px;position: relative;top: 0;box-shadow: 0 0 41px 0 rgba(0,0,0,0.5);z-index: 99;transform: scale(1.175);}
.choice_tit{color: #fff;width: 330px;margin: 0 auto;padding-top: 65px;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-moz-align-items: center;-webkit-align-items: center;align-items: center;-webkit-box-pack: space-between;-moz-justify-content: space-between;-webkit-justify-content: space-between;justify-content: space-between;}
.choice_name{text-align: left;}
.choice_name h3{font-size: 24px;}
.choice_name span{font-size: 12px;}
.hm_choice .swiper-slide p{width: 310px;margin: 0 auto;font-size: 14px;color: #fff;padding-top: 30px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;text-align: left;}
.hm_block_4{padding: 85px 0 75px;}
.hm_customer{padding-top: 30px;}
.hm_customer ul{overflow: hidden;}
.hm_customer ul li{float: left;width: 20%;height: 105px;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-moz-align-items: center;-webkit-align-items: center;align-items: center;-webkit-box-pack: center;-moz-justify-content: center;-webkit-justify-content: center;justify-content: center;}
.hm_customer ul li img{}
.hm_customer ul li:hover img{}
.hm_block_5{background: url(../images/hm_bg2.jpg);background-repeat: no-repeat;background-position: center;height: 425px;padding-top: 100px;box-sizing: border-box;}
.hm_block_5 .hm_tit span{background: #fff;}
.hm_block_5 .hm_tit h4{color: #fff;}
.hm_block_5 .hm_tit p{color: #fff;}
.hm_process{padding-top: 80px;}
.hm_block_6{padding:30px 0;}
.hm_block_6 .hm_tit a{display: inline-block;float: right;width: 160px;height: 48px;background: #222224;font-size: 14px;color: #fff;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-moz-align-items: center;-webkit-align-items: center;align-items: center;-webkit-box-pack: center;-moz-justify-content: center;-webkit-justify-content: center;justify-content: center;text-align: center;}
.hm_block_6 .hm_tit a img{margin-left: 25px;}
.hm_news{padding-top: 32px;}
.hm_news ul{overflow: hidden;}
.hm_news ul li{float:left;width: 380px;margin-right:30px;padding:20px 0;transition: all 1s ease;-moz-transition:all 1s ease;-webkit-transition:all 1s ease;-o-transition:all 1s ease;}
.hm_news ul li:nth-child(3n){margin-right: 0;}
.news_img{width: 380px;height: 262px;overflow: hidden;}
.news_img img{width: 380px;height: 262px;transition: all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.news_text{height:190px;overflow: hidden;box-sizing: border-box;border-bottom: 2px solid #999999;transition: all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.news_text h5{font-size: 18px;color: #333;}
.news_text h5 b{font-size: 14px;color: #999;font-weight: initial;}
.news_text h4{padding-top: 25px;font-size: 16px;color: #333;}
.news_text hr{display: block;width: 20px;height: 1px;border:0;background: rgba(0,0,0,0.2);margin:15px 0;}
.news_text p{height: 46px;font-size: 14px;color: #999;margin-bottom: 35px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;line-height: 1.7;}
/*新闻中心*/
.inner_block{padding: 60px 0 50px;}
.news_block{overflow: hidden;}
.news_l{float: left;width: 840px;margin-left: 25px;}
.news_nav{border-bottom: 2px solid #e6e6e6;display: inline-block;width: 100%;}
.news_nav ul{float: left;width: 60%;}
.news_nav ul li{float: left;width: auto;margin-right: 60px;padding-bottom: 15px;position: relative;}
.news_nav ul li.on:after {content: "";display: block;width: 70px;height: 4px;background: #666;position: absolute;left: 0;right: 0;bottom: -3px;}
.news_nav ul li a{font-size: 18px;color: #333;}
.crumbs_nav{float: right;width: 40%;text-align: right;}
.crumbs_nav a{font-size: 14px;color: #666;line-height: 24px;}
.news_list ul li{padding: 30px 0;overflow: hidden;border-bottom: 1px solid #e6e6e6;}
.xw_img{float: left;width: 160px;height: 110px;overflow:hidden;}
.xw_img img{width: 160px;height: 110px;transition: all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.news_list ul li:hover .xw_img img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);}
.xw_time{float: left;width: 120px;margin-left: 40px;text-align: center;}
.xw_time h2{font-size: 24px;color: #333;font-weight: initial;}
.xw_time span{font-size: 28px;color: #999;}
.xw_text{float: left;width: 680px;}
.xw_text h3{font-size: 20px;color: #333;padding-bottom: 20px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.xw_text p{font-size: 14px;color: #999;line-height: 1.6;overflow: hidden;display: -webkit-box;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 3;}
.paging{padding-top: 20px;text-align: center;}
.paging a{display: inline-block;width: auto;padding: 0 5px;height: 20px;border:1px solid #ccc;text-align: center;line-height: 20px;font-size: 14px;color: #999;margin: 0 2px;}
.paging a.on{background: #ccc;color: #333;}
.news_r{float: right;width: 270px;}
.hot_news{padding: 0 20px;margin-bottom: 70px;}
.hot_tit{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-moz-align-items: center;-webkit-align-items: center;align-items: center;padding-bottom: 15px;font-size: 18px;color: #333;}
.hot_tit img{margin-right: 10px;}
.hot_img{width: 230px;height: 160px;overflow: hidden;}
.hot_img img{width: 230px;height: 160px;transition: all 0.5s ease;-moz-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-o-transition: all 0.5s ease;}
.hot_news dl dt:hover .hot_img img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);}
.hot_text{border-bottom: 1px solid #e6e6e6;padding: 18px 0;}
.hot_text p{font-size: 16px;color: #333;line-height: 1.7;}
.hot_text span{display: block;font-size: 14px;color: #999;padding-top: 5px;}
.hot_news dl dd{overflow: hidden;}
.hot_news dl dd i{width: 6px;height: 6px;background: #666;float: left;margin-right: 14px;margin-top: 30px;}
.hot_news dl dd .hot_text{width: 210px;float: left;}
.tj_img img{width: 230px;}
.classic_bar{padding: 0 20px;}
#xw_banner{width: 230px;margin-bottom: 40px;}
#xw_banner .swiper-container{padding-bottom: 10px;}
#xw_banner .swiper-pagination{bottom: 0;}
#xw_banner .swiper-pagination-bullet{background:transparent;display:inline-block; margin:0 5px;width:8px; height:8px; text-indent:-9999px;border:2px solid #999;}
#xw_banner .swiper-pagination-bullet-active{background:#999;display:inline-block; margin:0 5px;width:8px; height:8px; text-indent:-9999px;opacity: 1;}
.tj_logo{text-align: center;}
.tj_logo img{width: 100%;}
.more_case{margin-bottom: 12px;width: 270px;height: 60px;background: #333;}
.more_case a{height: 100%;font-size: 24px;color: #fff;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-moz-align-items: center;-webkit-align-items: center;align-items: center;-webkit-box-pack: center;-moz-justify-content: center;-webkit-justify-content: center;justify-content: center;}
.more_case img{margin-right: 15px;}
.obtain_plan{margin-bottom: 12px;width: 270px;height: 60px;background: #333;}
.obtain_plan a{height: 100%;font-size: 24px;color: #fff;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-moz-align-items: center;-webkit-align-items: center;align-items: center;-webkit-box-pack: center;-moz-justify-content: center;-webkit-justify-content: center;justify-content: center;}
.obtain_plan img{margin-right: 15px;}
/*新闻详情*/
.details_tit{text-align: center;padding: 60px 0 45px}
.details_tit h3{font-size: 30px;color: #333;font-weight: bold;padding-bottom: 15px;}
.details_tit span{display: inline-block;font-size: 14px;color: #999;text-transform: uppercase;}
.details_text{font-size: 14px;color: #333;line-height: 1.7;padding-bottom: 35px;border-bottom: 1px solid #e6e6e6;}
.details_text img{max-width: 840px;display: block;margin: 0 auto;width: auto;}
.details_paging{overflow: hidden;padding-top: 20px;}
.fh_l{float: left;}
.fh_l a{display: inline-block;width: 98px;height: 37px;line-height: 37px;border:1px solid #ccc;text-align: center;font-size: 14px;color: #999;}
.tz_r{float: right;}
.tz_r a{display: block; font-size: 14px;color: #999;text-align: right;padding-bottom: 5px;}
/*服务案例*/
.inner_nav{text-align: center;}
.inner_nav ul li{display: inline-block;margin-right: 60px;}
.inner_nav ul li a{display: block;font-size: 18px;color:#333;padding-bottom: 15px;border-bottom: 3px solid #fff;}
.inner_nav ul li.on a{border-bottom: 3px solid #666;font-weight: bold;}
.case_list{margin-top: 36px;}
.case_list ul{overflow: hidden;}
.case_list ul li{float: left;width: 300px;margin-bottom: 35px;}
.al_img{width: 300px;height: 225px;overflow: hidden;}
.al_img img{width: 300px;height: 225px;transition: all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.case_list ul li:hover .al_img img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);}
.al_logo{text-align: center;height: 113px;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-moz-align-items: center;-webkit-align-items: center;align-items: center;-webkit-box-pack: center;-moz-justify-content: center;-webkit-justify-content: center;justify-content: center;}
.case_list ul li p{text-align: center;font-size: 14px;color: #999;}
/*服务案例详情*/
.case_details{margin-top: 25px;}
.case_title{border-bottom: 1px solid #e6e6e6;overflow: hidden;}
.xq_logo{float: left;width: 230px;height: 100px;margin: 35px 0 40px;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-moz-align-items: center;-webkit-align-items: center;align-items: center;-webkit-box-pack: center;-moz-justify-content: center;-webkit-justify-content: center;justify-content: center;}
.xq_info{float: left;width: 184px;margin: 30px 0 0;margin-left: 45px;}
.xq_info h3{font-size: 24px;color: #333;padding-bottom: 15px;}
.xq_info p{font-size: 14px;color: #999;padding-bottom: 25px;}
.xq_info span{font-size: 14px;color: #999;}
.xq_web{float: left;width: 300px;margin-top: 40px;font-size: 18px;color: #333;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-moz-align-items: center;-webkit-align-items: center;align-items: center;-webkit-box-pack: center;-moz-justify-content: center;-webkit-justify-content: center;justify-content: center;}
.xq_web img{margin-right: 5px;vertical-align: initial;}
.xq_btn{margin-top: 40px;border-left: 1px solid #333;height: 100px; float: right;width: 272px;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-moz-align-items: center;-webkit-align-items: center;align-items: center;-webkit-box-pack: center;-moz-justify-content: center;-webkit-justify-content: center;justify-content: center;}
.xq_btn a{flex: 1;text-align: center;}
.xq_btn a p{font-size: 14px;color: #666;text-align: center;padding-top: 12px;}
.al_details{text-align: center;font-size: 14px;color: #222224;line-height: 1.7;padding-bottom: 40px;border-bottom: 1px solid #e6e6e6;}
.al_details img{max-width: 890px;display: block;margin: 0 auto;}
/*联系我们*/
.contact_tit{text-align: center;padding: 40px 0;}
.contact_tit h2{font-size: 30px;color: #333;font-weight: initial;padding-bottom: 15px;}
.contact_tit span{font-size: 18px;color: #666;}
.contact_info{text-align: center;width: 624px;margin: 0 auto;overflow: hidden;}
.lx_ewm{float: left; width: 164px;margin-right: 60px;}
.lx_ewm img{width: 164px;height: 164px;}
.lx_ewm p{font-size: 16px;color: #999;padding-top: 10px;text-align: center;}
.lx_text{float: left; width: 400px;text-align: left;}
.lx_text p{line-height: 26px;font-size: 18px;color: #333;padding-bottom: 24px;}
.lx_text p img{margin-right: 10px;}
.lx_btn{overflow: hidden;}
.lx_btn a{float: left; display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-moz-align-items: center;-webkit-align-items: center;align-items: center;-webkit-box-pack: center;-moz-justify-content: center;-webkit-justify-content: center;justify-content: center;width: 160px;height: 48px;background: #999;margin-right: 20px;color: #fff;font-size: 16px;}
.lx_btn a img{margin-right: 10px;}
.contact_map{padding-top: 65px;}
/*关于我们*/
.about_b1{margin-bottom: 120px;}
.about_b1 h2{text-align: center;font-size: 48px;color: #313030;padding-bottom: 5px;}
.about_b1 p{font-size: 18px;color: #626060;width: 1008px;margin: 0 auto;line-height: 1.8;}
.about_b1 img{max-width: 100%;display: block;margin: 40px auto 0;}
.about_b2{margin-bottom: 120px;}
.inner_tit{text-align: center;padding-bottom: 45px;}
.inner_tit h3{font-size: 33px;color: #2e2e2e;padding-bottom: 10px;}
.inner_tit p{font-size: 37px;color: #ababab;text-transform: uppercase;}
.inner_tit span{display: block;width: 232px;height: 32px;background: #000;text-align: center;line-height: 32px;color: #fff;margin: 10px auto 0;font-size: 21px;border-radius: 10px;}
.about_b2 ul li{overflow: hidden;margin-bottom: 70px;}
.about_b2 ul li .gy_img{float: left;width: 686px;}
.about_b2 ul li .gy_text{float: right;width: 454px;}
.gy_text h4{font-size: 40px;color: #333;padding-top: 45px;text-align: left;padding-bottom: 10px;}
.gy_text span{font-size: 30px;color: #333;font-weight: bold;text-transform: uppercase;}
.gy_text p{font-size: 16px;color: #363636;line-height: 1.8;padding-top: 65px;}
.about_b2 ul li:nth-child(2n) .gy_img{float: right;}
.about_b2 ul li:nth-child(2n) .gy_text{float: left;}
.about_b3 {margin-bottom: 120px;}
.about_b3 ul{overflow: hidden;}
.about_b3 ul li{float: left;background: url(../images/lx_bg.png);background-repeat: no-repeat;background-position: bottom;width: 225px;margin-right: 18px;height: 394px;}
.about_b3 ul li:last-child{margin-right: 0;}
.about_b3 ul li i{display: block;width: 125px;height: 125px;background: #2e2e2e;text-align: center;line-height: 125px;color: #fff;margin: 0 auto;font-size: 72px;color: #fff;font-family: Arial;font-style: initial;font-weight: bold;border-radius: 50%;}
.about_b3 ul li h4{font-size: 18px;color: #2e2e2e;font-weight: bold;padding-top: 40px;text-align: center;}
.about_b3 ul li p{font-size: 16px;color: #9e9e9e;line-height: 1.6;padding-top: 30px;text-align: center;}
.about_b4{margin-bottom: 60px;}
.al_list ul{overflow: hidden;}
.al_list ul li{float: left;width: 25%;}
.al_list ul li:hover .al_img img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);}
.more_btn{text-align: center;margin-top: 20px;}
.more_btn a{display: inline-block;width: 112px;height: 32px;border:1px solid #000;text-align: center;line-height: 32px;color: #2e2e2e;font-size: 18px;text-transform: uppercase;}
/*小程序*/
.applet_b1,.applet_b2,.applet_b3,.applet_b4,.applet_b5{margin-bottom: 65px;}
.applet_b1 h2{text-align: center;font-size: 48px;color: #313030;padding-bottom: 5px;}
.applet_b1 img{max-width: 100%;display: block;margin: 40px auto 70px;}
.applet_b2 ul{overflow: hidden;text-align: center;}
.applet_b2 ul li{width: 200px;height: 200px;text-align: center;padding-top: 52px;box-sizing: border-box;margin:0 15px;display: inline-block;}
.applet_b2 ul li p{text-align: center;font-size: 18px;color: #686767;padding-top: 22px;}
.applet_b3{padding-bottom: 60px;}
.applet_b3 .inner_tit hr{width: 20px;height: 4px;background: #000;border-radius: 5px;border:0;}
.applet_b3 ul{overflow: hidden;}
.applet_b3 ul li{float: left;width: 290px;margin-right: 13px;}
.applet_b3 ul li:last-child{margin-right: 0;}
.applet_b3 ul li p{text-align: center;font-size: 18px;color: #414141;padding-top: 18px;}
.applet_b4 ul{overflow: hidden;}
.applet_b4 ul li{float: left;width: 580px;margin-right: 38px;margin-bottom: 40px;}
.applet_b4 ul li:nth-child(2n){margin-right: 0;}
.xcx_text{position: relative;height: 192px;padding: 40px 35px 0;box-sizing: border-box;}
.xcx_text h3{font-size: 36px;color: #313030;padding-bottom: 20px;}
.xcx_text p{font-size: 16px;color: #363636;line-height: 1.7;text-align: left;}
.xcx_text span{display: inline-block;position: absolute;top: -32px;right: 40px; background: #333;font-size: 90px;color: #fff;line-height: 106px;font-weight: bold;padding: 0 6px;}
/*系统开发*/
.system_b1{overflow: hidden;padding:25px 0 120px;}
.xt_txt{float: left;width: 430px;text-align: left;padding-top: 75px;}
.xt_txt h2{font-size: 60px;color: #313030;margin-bottom: 35px;}
.xt_txt hr{display: inline-block;width: 86px;height: 2px;background: #333;border:0;margin-left: 0;}
.xt_img{float: right;}
.system_b2 ul li{overflow: hidden;margin-bottom: 70px;}
.system_b2 ul li .gy_img{float: left;width: 686px;}
.system_b2 ul li .gy_text{float: right;width: 454px;}
.system_b2 ul li:nth-child(2n) .gy_img{float: right;}
.system_b2 ul li:nth-child(2n) .gy_text{float: left;}
/*APP*/
.app_b1,.app_b2,.app_b3,.app_b4{margin-bottom: 65px;}
.app_b1 h2{text-align: center;font-size: 48px;color: #313030;padding-bottom: 10px;}
.app_b1 p{font-size: 18px;color: #626060;text-align: center;}
.app_b1 img{max-width: 100%;display: block;margin: 40px auto 0;padding-bottom: 70px;}
.app_b2 ul{overflow: hidden;text-align: center;}
.app_b2 ul li{width: 190px;height: 190px;text-align: center;padding-top: 50px;box-sizing: border-box;margin:0 3px;display: inline-block;}
.app_b2 ul li p{text-align: center;font-size: 18px;color: #2e2e2e;padding-top: 22px;}
.app_b3 ul{overflow: hidden;}
.app_b3 ul li{float: left;width: 362px;margin-right: 56px;margin-bottom: 35px;}
.app_b3 ul li:nth-child(3n){margin-right: 0;}
.app_b3 ul li p{text-align: center;font-size: 18px;color: #414141;padding-top: 22px;}
.lc_img{text-align: center;}
.lc_img img{max-width: 100%;display: block;margin: 0 auto;}
/*网站建设*/
.build_b1{overflow: hidden;padding:25px 0 120px;}
.js_txt{float: left;width: 430px;text-align: left;padding-top: 75px;}
.js_txt h2{font-size: 36px;color: #313030;margin-bottom: 20px;}
.js_txt hr{display: inline-block;width: 20px;height: 3px;background: #333;border:0;margin-left: 0;}
.js_txt p{padding-top: 45px;font-size: 16px;color: #626060;line-height: 1.8;}
.js_img{float: right;}
.build_b2{margin-bottom: 120px;}
.build_b2 ul li{overflow: hidden;margin-bottom: 70px;}
.build_b2 ul li .gy_img{float: left;width: 686px;}
.build_b2 ul li .gy_text{float: right;width: 454px;}
.build_b2 ul li:nth-child(2n) .gy_img{float: right;}
.build_b2 ul li:nth-child(2n) .gy_text{float: left;}
.build_b3{overflow: hidden;margin-bottom: 120px;}
.build_b3 dl dt{float: left;margin-right: 170px;width: 270px;padding-top: 40px;}
.build_b3 dl dt p{font-size: 18px;color: #000;line-height: 1.8;padding-bottom: 35px;}
.build_b3 dl dt a{display: block; width: 260px;height: 60px;background: #000;text-align: center;line-height: 60px;font-size: 18px;color: #fff;font-weight: bold;}
.build_b3 dl dd{float: left;width: 203px;height: 273px;border:1px solid #ccc;padding-left: 52px;padding-top: 40px;box-sizing: border-box;margin-right: 75px;}
.build_b3 dl dd h3{font-size: 25px;color:#323030;padding-bottom: 25px;}
.build_b3 dl dd ul li{font-size: 20px;color: #9d9d9d;margin-bottom: 15px;}
.build_b3 dl dd:last-child{margin-right: 0;}
.build_b3 dl dd ul li i{display: inline-block;width: 12px;height: 12px;background: #323030;border-radius: 50%;margin-right: 10px;}
/*底部*/
.ft_link{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;padding: 20px 0;}
.ft_link span{width: 140px;display: inline-block;font-size: 16px;color: #333;flex: 1;}
.ft_link .link{flex: 13;}
.ft_link .link a{font-size: 14px;color: #666;line-height: 1.7;margin-right: 2px;}
.ft_info{overflow: hidden;}
.ft_logo{float: left;width: 300px;padding-top: 45px;}
.ft_nav{float: left;width: 500px;}
.ft_nav dl{overflow: hidden;}
.ft_nav dl dd{float: left;width: auto;margin-right: 90px;}
.ft_nav dl dd:nth-child(3){margin-right: 0;}
.ft_nav dl dd h5{font-size: 16px;color: #333;font-weight: initial;margin-bottom: 15px;}
.ft_nav ul li a{font-size:14px;color: #666;line-height: 1.7;}
.ft_ewm{float: right;width: 380px;overflow: hidden;}
.ewm{float: left;width: 122px;}
.ft_text{float: right;width: 238px;}
.ft_text h5{font-size: 16px;color: #333;font-weight: initial;margin-bottom: 10px;}
.ft_text h4{font-size: 24px;color: #666;font-weight: initial;margin-bottom: 10px;}
.ft_text p{font-size: 14px;color: #666;line-height: 1.7;text-align: left;}
.ft_text p img{margin-right: 8px;vertical-align: middle;}
.ft_copy{text-align: center;padding: 25px 0 35px;font-size: 14px;color: #666;text-transform: uppercase;margin-bottom: 85px;}
.ft_copy a{color: #666;}
.ft_from{background: #222224;height: 145px;position: fixed;left: 0;right: 0;bottom: 0;z-index: 999;}
.ft_from h2{font-size: 30px;color: #fff;padding: 16px 0 15px;}
.ft_from dl{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-moz-align-items: center;-webkit-align-items: center;align-items: center;-webkit-box-pack: center;-moz-justify-content: center;-webkit-justify-content: center;justify-content: center;}
.ft_from dl dd{margin-right: 6px;height: 50px;}
.ft_from dl dd input{width: 280px;height: 50px;font-size: 14px;color: #333;padding-left: 25px;box-sizing: border-box;border:0;}
.ft_from dl dd textarea{resize: none;width: 426px;height: 50px;font-family: 微软雅黑;font-size: 14px;padding-left: 35px;box-sizing: border-box;line-height: 50px;border: 0;overflow: hidden;}
.ft_from dl dt{margin-left: 12px;}
.ft_from dl dt input{width: 190px;height: 50px;color: #fff;background: #1063e8;font-size: 16px;border:0; cursor:pointer;}
/*右侧导航*/
.r_fixed{position: fixed;right: 130px;bottom: 15%;z-index: 1000;}
.r_fixed ul li{margin-bottom: 10px;}
.zx_icon a{display: block;background: url(../images/zx_icon.png);background-repeat: no-repeat;width: 60px;height: 60px;}
.zx_icon:hover a{display: block;background: url(../images/zx_icon2.png);background-repeat: no-repeat;width: 60px;height: 60px;}
.dh_icon a{display: block;background: url(../images/dh_icon2.png);background-repeat: no-repeat;width: 60px;height: 60px;}
.dh_icon:hover a{display: block;background: url(../images/dh_icon2-1.png);background-repeat: no-repeat;width: 60px;height: 60px;}
.top_icon a{display: block;background: url(../images/top_icon.png);background-repeat: no-repeat;width: 60px;height: 60px;}
.top_icon:hover a{display: block;background: url(../images/top_icon2.png);background-repeat: no-repeat;width: 60px;height: 60px;}
